<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>자동완성</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>책갈피</key>
	<string>em6423</string>
	<key>책갈피막대</key>
	<string>em3574</string>
	<key>책갈피메뉴</key>
	<string>em3575</string>
	<key>캐시</key>
	<string>em6268</string>
	<key>인증서</key>
	<string>em6246</string>
	<key>쿠키</key>
	<string>em6159</string>
	<key>사용자화하기</key>
	<string>em6129</string>
	<key>디지털인증서</key>
	<string>em6081</string>
	<key>다운로드</key>
	<string>em6048</string>
	<key>다운로드하기</key>
	<string>em6047</string>
	<key>찾기</key>
	<string>em5937</string>
	<key>google</key>
	<string>em3568</string>
	<key>자물쇠아이콘</key>
	<string>em5692</string>
	<key>개인화하기</key>
	<string>em6129</string>
	<key>플러그인</key>
	<string>em5439</string>
	<key>개인정보보호</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>rss피드</key>
	<string>em2768</string>
	<key>검색</key>
	<string>em5202</string>
	<key>보안</key>
	<string>em5197</string>
	<key>문제해결하기</key>
	<string>em5113</string>
	<key>탭브라우징</key>
	<string>em11250</string>
	<key>탭</key>
	<string>em5032</string>
	<key>문제해결</key>
	<string>em4976</string>
	<key>웹검색</key>
	<string>em3567</string>
	<key>쿠키</key>
	<string>em6159</string>
	<key>플러그인</key>
	<string>em5439</string>
	<key>topsites</key>
	<string>em17741</string>
</dict>
</plist>
